Subject: Re: bug#73501: 30.0.91; zoom smaller/larger svg image file unresponsive

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Sep 2024 19:40:25 +0300

> Date: Thu, 26 Sep 2024 15:49:48 +0000
> From:  Van Ly via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Using the following svg image file
> 
>  -> https://commons.wikimedia.org/wiki/File:CaldwellStarChart.svg
> 
> when "emacs -Q" is toggled fullscreen on 1080p display and the above
> file is opened, "C-x C-+" and "C-x C--" text-scale-adjust command won't
> zoom to enlarge or shrink the rendered image.

I cannot reproduce this: I can zoom in or out this file in full-screen
Emacs frame.

> Expected behavior is zoom to enlarge/shrink happens in response to "C-x C-+" and "C-x C--".

I get the expected behavior.

Do you see something interesting in *Messages*?